/**
	Auto Zoom Extension for Google Chrome by Szsz.pl

	Copyright (c) 2009, Szsz.pl All rights reserved
	Use of this source code is governed by a BSD-style license
	that can be found in the LICENSE file.
*/

var zoomFixName = "Google Docs";
var zoomFix = (function() {
	function $$(id) { return document.getElementById(id); }
	return function(z) {
		var e;
		if(z) z += "%";
		try {
			e = $$("wys_frame"); if(e) e.contentDocument.body.style.zoom = z;
			/* e = $$("viewpane");  if(e) e.style.zoom = z; */
		} catch(e) {
		}
	}
}());
